.topArea, .objectController, .slideArea > .content, .textContent, .preferential_head {
  *zoom: 1;
}
.topArea:before, .topArea:after, .objectController:before, .objectController:after, .slideArea > .content:before, .slideArea > .content:after, .textContent:before, .textContent:after, .preferential_head:before, .preferential_head:after {
  content: " ";
  display: table;
}
.topArea:after, .objectController:after, .slideArea > .content:after, .textContent:after, .preferential_head:after {
  clear: both;
}

.innerContent {
  margin: 0 20px 30px;
}

.topArea {
  position: relative;
  display: table;
  margin-bottom: 30px;
}
.topArea .imageArea {
  width: 200px;
  height: 200px;
  display: table-cell;
}
.topArea .imageArea .circle {
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  behavior: url(/bank/js/esunbank/PIE.htc);
}
.topArea .imageArea + .circleContentArea {
  padding-left: 25px;
  padding: 20px 0 0 25px;
}
.topArea .circleContentArea {
  display: table-cell;
  vertical-align: middle;
}
.topArea .circleContentArea h3 {
  font-size: 18px;
  margin-bottom: 15px;
}
.topArea .circleContentArea h3 .tangerine {
  color: #eb8300;
  font-size: 24px;
  font-weight: bold;
}
.topArea .circleContentArea p {
  line-height: 24px;
}
.topArea .circleContentArea p.head {
  margin-bottom: 15px;
  margin-top: -10px;
}
.topArea .circleContentArea .buttonArea {
  margin-top: 25px;
}
.topArea .circleContentArea .buttonArea .btns {
  padding-left: 25px;
  padding-right: 25px;
}
.topArea .circleContentArea .likeTitle {
  font-weight: bold;
  font-size: 18px;
}

/*----------------------------------------------------------------------------
 for In_event_index3.html
	 cc_detail.html
	 search.html
	 search_forex.html
-----------------------------------------------------------------------------*/
.textContent {
  position: relative;
  margin-bottom: 20px;
}
.textContent .thumbL {
  position: relative;
  z-index: 1;
  overflow: hidden;
  float: left;
}
.textContent .thumbL .tag {
  top: 45px;
  position: absolute;
  display: block;
  padding: 8px 9px;
  background: #ff9326;
  color: #fff;
  text-align: center;
}
.textContent .inner {
  float: left;
}
.textContent .inner h3 {
  font-size: 15px;
  padding: 0 0 10px;
  padding-bottom: 10px;
}
.textContent .inner p {
  line-height: 20px;
  padding-bottom: 15px;
}
.textContent .inner p a {
  color: #009d99;
  text-decoration: underline;
}
.textContent .cell {
  display: table-cell;
  vertical-align: top;
}
.textContent.styleFloat {
  padding-bottom: 13px;
  clear: none;
  display: inline-block;
  vertical-align: top;
}
.textContent.styleFloat:after {
  content: "";
  clear: none;
}
.textContent.styleFloat .inner {
  margin: 0 20px;
  margin-right: 10px;
}
@media (min-width: 0px) {
  .textContent.styleFloat .inner {
    width: 230px !important;
  }
}
@media (min-width: 1100px) {
  .textContent.styleFloat .inner {
    width: 260px !important;
  }
}
.textContent.styleFloat .inner h3 {
  color: #333;
  padding-bottom: 15px;
}
@media (min-width: 0px) {
  .textContent.styleFloat:nth-of-type(2n+1) .inner {
    margin-right: 30px;
  }
}
@media (min-width: 1100px) {
  .textContent.styleFloat:nth-of-type(2n+1) .inner {
    margin-right: 60px;
  }
}
.textContent.event .inner {
  margin: 0 20px;
}
@media (min-width: 0px) {
  .textContent.event .inner {
    width: 400px;
  }
}
@media (min-width: 1100px) {
  .textContent.event .inner {
    width: 490px;
  }
}
.textContent.style02 {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 13px;
}
.textContent.style02 .inner {
  margin: 0 20px;
}
@media (min-width: 0px) {
  .textContent.style02 .inner {
    width: 625px;
  }
}
@media (min-width: 1100px) {
  .textContent.style02 .inner {
    width: 715px;
  }
}
.textContent.style02 .inner h3 {
  color: #333;
}
.textContent .js-morePromo {
  text-decoration: underline;
  color: #009d99;
  background: url("../../../../bank/images/esunbank/public/sprite.png") no-repeat 60px -2075px;
  padding-right: 16px;
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.textContent .js-morePromo.active {
  background: url("../../../../bank/images/esunbank/public/sprite.png") no-repeat 60px -2097px;
}

.P_list {
  padding: 0;
  margin-bottom: 30px;
}

.pdfList {
  background: url("../../../../bank/images/esunbank/public/line_bg3_dark.gif") repeat-x left top;
  margin-bottom: 30px;
}
.pdfList li {
  background: url("../../../../bank/images/esunbank/public/line_bg3_dark.gif") repeat-x left bottom;
  *zoom: 1;
}
.pdfList li:before, .pdfList li:after {
  content: "";
  display: table;
}
.pdfList li:after {
  clear: both;
}
.pdfList li div {
  width: 33.2%;
  margin-left: -2px;
  vertical-align: top;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.pdfList li a {
  position: relative;
  margin-left: 50px;
  padding: 12px 0;
  display: block;
}
.pdfList li a:before {
  content: "";
  width: 13px;
  height: 18px;
  background: url("../../../../bank/images/esunbank/public/sprite.png") left -1176px;
  position: absolute;
  left: -19px;
}

.preferential_head {
  margin-bottom: 30px;
}
.preferential_head .icon {
  display: table-cell;
  margin-right: 27px;
}
.preferential_head > img {
  float: left;
}
.preferential_head > div, .preferential_head > img + div {
  display: table;
}
.preferential_head > div {
  width: 100%;
}
.preferential_head > img + div {
  height: 100px;
}
@media (min-width: 0px) {
  .preferential_head > img + div {
    width: 670px;
  }
}
@media (min-width: 1100px) {
  .preferential_head > img + div {
    width: 760px;
  }
}
.preferential_head .txt {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
.preferential_head .txt + div {
  width: 350px;
  float: right;
  margin-top: 25px;
  text-align: right;
}
.preferential_head .btns:first-of-type {
  margin-right: 10px;
}

.project h3 {
  font-size: 14px;
  color: #333;
  margin-bottom: 20px;
}
.project h3:not(.mt0) {
  margin-top: 25px;
}
.project h3 span {
  display: inline-block;
  background: #999;
  width: 60px;
  height: 27px;
  line-height: 27px;
  text-align: center;
  margin-right: 8px;
  font-size: 15px;
  color: #fff;
}
.project .txt01 {
  font-size: 14px;
  display: table;
}
.project .txt01 span {
  color: #ff9900;
  display: table-cell;
}
.project .txt01 div {
  display: table-cell;
}
.project .txt01 div p {
  margin-left: 7px;
  font-weight: lighter;
  color: #333;
  padding: 0 0 2px 0;
}
.project table {
  float: none;
  margin: 10px 0 20px 0;
}

.ep_location_address {
  background: url("../../../../bank/images/esunbank/public/line_bg3_dark.gif") repeat-x left top;
  width: 100%;
  margin-bottom: 30px;
}
.ep_location_address tr {
  background: url("../../../../bank/images/esunbank/public/line_bg3_dark.gif") repeat-x left bottom;
}
.ep_location_address td {
  text-align: center;
  padding: 13px 10px;
}
.ep_location_address td:last-of-type {
  text-align: left;
}
.ep_location_address td:last-of-type a {
  background: url("../../../../bank/images/esunbank/public/sprite.png") no-repeat left -1211px;
  display: block;
  padding-left: 20px;
  color: #009d99;
  line-height: 20px;
}

.announceList {
  margin-bottom: 30px;
}
.announceList li {
  background: url("../../../../bank/images/esunbank/public/line_bg3.gif") repeat-x left bottom;
  position: relative;
}
.announceList li > div {
  display: block;
  padding: 15px 30px 15px 35px;
}
.announceList li > div:before {
  content: "";
  display: block;
  background: url("../../../../bank/images/esunbank/public/sprite.png") no-repeat left -1114px;
  width: 10px;
  height: 17px;
  position: absolute;
  left: 17px;
}
.announceList li .txtVal {
  display: table-cell;
  width: 650px;
}
.announceList li span {
  display: table-cell;
  color: #999;
}
.announceList li .date {
  text-align: right;
}
.announceList li .txtVal + .date {
  width: 150px;
}
.announceList li .txtVal + .tag {
  width: 170px;
  padding: 0 10px;
  text-align: left;
}
@media (min-width: 0px) {
  .announceList li .tag + .date {
    width: 145px;
  }
}
@media (min-width: 1100px) {
  .announceList li .tag + .date {
    width: 130px;
  }
}

.parkInfo {
  display: table;
  margin-bottom: 30px;
}
.parkInfo > div, .parkInfo > a {
  display: table-cell;
  vertical-align: top;
}
.parkInfo .address p {
  padding-right: 0;
}

.address.short li {
  margin-bottom: 15px;
}
.address li {
  padding-left: 20px;
  margin-bottom: 15px;
  position: relative;
}
.address li:before {
  content: '';
  background-image: url("../../../../bank/images/esunbank/credit/pref_insurance_sprite.png");
  background-repeat: no-repeat;
  position: absolute;
  width: 13px;
  height: 17px;
  left: 0;
}
.address li.company:before {
  background-position: left 6px;
}
.address li.www:before {
  background-position: left -39px;
}
.address li.phone:before {
  background-position: left -82px;
}
.address li.fax:before {
  background-position: left -125px;
}
.address li.map:before {
  background-position: left -167px;
}
.address li.notice:before {
  background-position: left -208px;
}
.address li.offering:before {
  background-position: left -250px;
}

.grayColArea {
  margin-bottom: 10px;
  overflow: hidden;
}
.grayColArea:last-of-type {
  margin-bottom: 30px;
}
.grayColArea.greyTrans:last-of-type {
  margin-bottom: 100px;
}
.grayColArea.greyTrans .imageArea {
  height: 95px;
}
.grayColArea.greyTrans .perGrayCol {
  background: url("../../../../bank/images/esunbank/public/greyTransPixel.png");
  min-height: 340px;
}

.perGrayCol {
  width: 24.09639%;
  margin-right: 1.20482%;
  margin-left: -4px;
  background: #F5F5F5;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  padding-bottom: 99999px;
  margin-bottom: -99999px;
}
.perGrayCol.p50 {
  width: 48.5%;
  float: left;
  text-align: center;
}
.perGrayCol.p50:last-of-type {
  float: right;
}
.perGrayCol.p50 p {
  font-size: 18px;
  color: #666;
  font-weight: bold;
  min-height: 120px;
  line-height: 28px;
  margin: 0 9%;
}
.perGrayCol:nth-of-type(4n) {
  margin-right: 0;
}
.perGrayCol h2 {
  font-size: 18px;
  color: #009e96;
  margin-bottom: 15px;
}
.perGrayCol h2.grey {
  color: #666;
}
.perGrayCol h2 a {
  color: inherit;
}
.perGrayCol .imageArea {
  margin-top: 30px;
  height: 105px;
  text-align: center;
}
.perGrayCol .e_list {
  margin: 0 10px 0 40px;
}
.perGrayCol .e_list .disc > li {
  margin-bottom: 15px;
}
.perGrayCol .e_list .disc > li:last-of-type {
  margin-bottom: 30px;
}
.perGrayCol .e_list .disc > li:before {
  color: #333;
  margin-top: 2px;
}
.perGrayCol > h2, .perGrayCol > .hyperlinkArea {
  text-align: center;
}
.perGrayCol > h2 .perHyperlink, .perGrayCol > .hyperlinkArea .perHyperlink {
  padding: 10px 0;
  margin: 0 20px;
  border-bottom: 1px solid #dddddd;
}
.perGrayCol > h2 .perHyperlink:last-of-type, .perGrayCol > .hyperlinkArea .perHyperlink:last-of-type {
  margin-bottom: 20px;
  border-bottom: none;
}

ul.intro {
  margin-bottom: 10px;
  overflow: hidden;
}
ul.intro:last-of-type {
  margin-bottom: 30px;
}
ul.intro li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background: #f5f5f5;
  text-align: center;
  vertical-align: top;
  width: 33.33%;
  padding: 45px 0 25px;
  border-right: 10px solid #fff;
  box-sizing: border-box;
  padding-bottom: 99999px;
  margin-left: -4px;
  margin-bottom: -99974px;
}
ul.intro li:nth-of-type(3n) {
  border-right: 0;
}
ul.intro li > * {
  padding: 0 35px;
}
ul.intro li h3 {
  margin: 10px 0 10px;
}
ul.intro li p {
  text-align: left;
  line-height: 19px;
}
ul.intro li a {
  color: #009d99;
  text-decoration: underline;
}

.filterBar {
  height: 65px;
  display: table;
  table-layout: fixed;
  background: #e5f5f4;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0 20px;
  margin-bottom: 30px;
}
.filterBar input[type=text] {
  padding: 0 10px;
  width: 165px;
}
.filterBar .cell {
  display: table-cell;
  vertical-align: middle;
}
.filterBar .btns {
  width: 67px;
}
.filterBar .transformSelect > li, .filterBar input[type=text] {
  border-color: #bababa;
}
.filterBar .selectArea {
  display: table-cell;
  vertical-align: middle;
}
.filterBar .selectArea.w305 {
  width: 305px;
}
.filterBar .selectArea.w305 select {
  padding-left: 10px;
  width: 215px;
  color: #333;
}
.filterBar .selectArea.w305 .transformSelect > li > span, .filterBar .selectArea.w305 .transformSelectDropdown > li > span {
  padding-left: 10px;
}
.filterBar .selectArea.w305 .transformSelect > li > span {
  padding-right: 80px;
}
.filterBar .selectArea label {
  font-size: 15px;
  font-weight: bold;
  float: left;
  line-height: 31px;
}
.filterBar .selectArea select {
  height: 30px;
  line-height: 30px;
}
.filterBar .selectArea .transformSelect .transformSelectDropdown {
  width: 100%;
}
.filterBar .selectArea .transformSelect > li > span, .filterBar .selectArea .transformSelect .transformSelectDropdown > li > span {
  padding-top: 5px;
  padding-bottom: 5px;
}

.filterBar {
  padding: 0;
}
@media (min-width: 0px) {
  .filterBar .cell.w770 {
    width: 715px;
  }
}
@media (min-width: 1100px) {
  .filterBar .cell.w770 {
    width: 770px;
  }
}
.filterBar .arrow {
  width: 40px;
  background: no-repeat center center;
}
.filterBar .arrow:first-of-type {
  background-image: url(../../../../bank/images/esunbank/about/arrow_left_gray.png);
}
.filterBar .arrow:last-of-type {
  background-image: url(../../../../bank/images/esunbank/about/arrow_right_gray.png);
}
.filterBar .arrow .bx-next, .filterBar .arrow .bx-prev {
  display: block;
  height: 65px;
  width: 100%;
  left: 0;
  top: 0;
}

.tabLikeButton {
  background: no-repeat center center url(../../../../bank/images/esunbank/about/bg_tab_gray.png);
  display: block;
  width: 55px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  position: relative;
}
.tabLikeButton.active {
  color: white;
  background-image: url(../../../../bank/images/esunbank/about/bg_tab_green.png);
}
.tabLikeButton.active:after {
  content: "";
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 5px 4.5px 0 4.5px;
  border-color: #028684 transparent transparent transparent;
  left: 45%;
  position: absolute;
  bottom: -4px;
}

.perNews {
  height: 150px;
  width: 100%;
}
.perNews.dotLine {
  background: url(../../../../bank/images/esunbank/public/bg_dot.jpg) repeat-x bottom;
}
.perNews.withMonth .month {
  font-size: 24px;
  color: black;
  text-align: center;
}
.perNews.withMonth .cell.month {
  vertical-align: middle;
  width: 100px;
}
.perNews.withMonth .cell.content {
  width: 615px;
}
.perNews .cell.image {
  vertical-align: middle;
  width: 135px;
}
.perNews .cell.content {
  vertical-align: top;
}
.perNews .content * {
  line-height: 21px;
}
.perNews .content .date {
  color: #a3a3a3;
}
.perNews .content h2 {
  font-size: 16px;
  color: #009e96;
}
.perNews .content p {
  color: #333333;
}

.tabSlider {
  height: 40px;
  width: 770px;
  display: inline-block;
  vertical-align: middle;
}
.tabSlider .perPage {
  display: inline-block;
}
.tabSlider .perPage:not(:first-of-type) {
  opacity: 0;
  filter: alpha(opacity=0);
}
.tabSlider .perPage li {
  display: inline-block;
}
@media (min-width: 0px) {
  .tabSlider .perPage li:not(:first-of-type) {
    margin-left: 1px;
  }
}
@media (min-width: 1100px) {
  .tabSlider .perPage li:not(:first-of-type) {
    margin-left: 6px;
  }
}

.tabStyle {
  text-align: center;
  margin-bottom: 20px;
}
.tabStyle > li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  color: #fff;
  line-height: 42px;
  margin-right: 6px;
}
.tabStyle > li:after {
  content: "";
  background: url("../../../../bank/images/esunbank/public/tabStyle.png") no-repeat right bottom;
  width: 5px;
  height: 42px;
}
.tabStyle > li.active:after {
  background: url("../../../../bank/images/esunbank/public/tabStyle.png") no-repeat right top;
}
.tabStyle > li span {
  display: block;
  padding: 0 10px;
}
.tabStyle > li > a {
  background: url("../../../../bank/images/esunbank/public/tabStyle.png") no-repeat left bottom;
  padding-left: 5px;
  color: #009d99;
}
.tabStyle > li > a, .tabStyle > li:after {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
.tabStyle > li > a.active {
  background: url("../../../../bank/images/esunbank/public/tabStyle.png") no-repeat left top;
  color: #fff;
}
.tabStyle > li > a.active span {
  background: url("../../../../bank/images/esunbank/public/tabStyleBottom.png") no-repeat center 0px;
  padding-bottom: 6px;
}
.tabStyle.blue > li:after {
  background: url("../../../../bank/images/esunbank/public/tabStyleBlue.png") no-repeat right bottom;
}
.tabStyle.blue > li.active:after {
  background: url("../../../../bank/images/esunbank/public/tabStyleBlue.png") no-repeat right top;
}
.tabStyle.blue > li > a {
  background: url("../../../../bank/images/esunbank/public/tabStyleBlue.png") no-repeat left -52px;
  color: #2b80ab;
}
.tabStyle.blue > li > a.active {
  background: url("../../../../bank/images/esunbank/public/tabStyleBlue.png") no-repeat left top;
  color: #fff;
}
.tabStyle.blue > li > a.active span {
  background: url("../../../../bank/images/esunbank/public/tabStyleBlueBottom.png") no-repeat center 0px;
}

.bx-wrapper .bx-viewport .tabSlider .perPage {
  opacity: 1;
  filter: alpha(opacity=100);
}

.grayArea {
  padding: 25px 20px;
  background: #f2f2f2;
  margin-bottom: 20px;
}
.grayArea h3 {
  line-height: 100%;
  color: #eb8300;
  margin-bottom: 15px;
}
.grayArea ol, .grayArea ul {
  margin-left: 20px;
}
.grayArea ol {
  list-style-type: decimal;
}
.grayArea .table {
  table-layout: fixed;
  width: 100%;
  		/*@include _break("pad") {
  			width: 720px;
  		}
  
  		@include _break("desktop") {
  			width: 810px;
  		}*/
}
.grayArea .table .cell {
  vertical-align: top;
}
.grayArea .table .cell:not(.plr0) {
  padding-right: 20px;
}
.grayArea .table .cell.plr0 {
  padding-right: 0;
}
.grayArea .table .cell:first-of-type {
  width: 32.66667%;
}
.grayArea .table .cell:nth-of-type(2) {
  width: 53.33333%;
}
.grayArea .table .cell:nth-of-type(3) {
  width: 14%;
  /*width: 105px;*/
}
.grayArea .table .cell:nth-of-type(3) .btns {
  /*width: 100%;*/
}
.grayArea .table .cell:nth-of-type(3) .btns:not(:first-of-type) {
  margin-top: 5px;
}
.grayArea .table .insideTable {
  table-layout: fixed;
}
.grayArea .table .insideCell:not(.pr0) {
  padding-right: 20px;
}
.grayArea .table .insideCell:first-of-type {
  width: 56px;
}

.relatedArea h3 {
  line-height: 30px;
  padding: 5px 0;
  font-size: 18px;
  color: #666;
}
.relatedArea .bxSliderArea {
  overflow: hidden;
  font-size: 0;
}
@media (min-width: 0px) {
  .relatedArea .bxSliderArea {
    height: 157px;
  }
}
@media (min-width: 1100px) {
  .relatedArea .bxSliderArea {
    height: 180px;
  }
}
.relatedArea .bxSliderArea .arrow, .relatedArea .bxSliderArea .slider {
  display: inline-block;
  vertical-align: top;
}
.relatedArea .bxSliderArea .arrow {
  width: 55px;
  height: 100%;
}
.relatedArea .bxSliderArea .arrow:not(:first-of-type) {
  margin-left: -4px;
}
.relatedArea .bxSliderArea .arrow a {
  height: 100%;
  width: 100%;
  display: block;
  background: no-repeat center center;
}
.relatedArea .bxSliderArea .arrow .bx-prev {
  background-image: url(../../../../bank/images/esunbank/enterprise/arrow_left_gray.png);
}
.relatedArea .bxSliderArea .arrow .bx-prev.active {
  background-image: url(../../../../bank/images/esunbank/enterprise/arrow_left_green.png);
}
.relatedArea .bxSliderArea .arrow .bx-next {
  background-image: url(../../../../bank/images/esunbank/enterprise/arrow_right_gray.png);
}
.relatedArea .bxSliderArea .arrow .bx-next.active {
  background-image: url(../../../../bank/images/esunbank/enterprise/arrow_right_green.png);
}
.relatedArea .bxSliderArea .slider {
  margin-left: -4px;
}
@media (min-width: 0px) {
  .relatedArea .bxSliderArea .slider {
    width: 650px;
  }
}
@media (min-width: 1100px) {
  .relatedArea .bxSliderArea .slider {
    width: 740px;
  }
}
.relatedArea .bxSliderArea .bx-wrapper {
  display: inline-block;
}
@media (min-width: 0px) {
  .relatedArea .bxSliderArea .bx-wrapper {
    width: 650px;
  }
}
@media (min-width: 1100px) {
  .relatedArea .bxSliderArea .bx-wrapper {
    width: 740px;
  }
}
.relatedArea .bxSliderArea .bx-wrapper .slider {
  margin-left: 0;
}
.relatedArea .bxSliderArea .perPage li {
  display: inline-block;
  vertical-align: top;
}
.relatedArea .bxSliderArea .perPage li:not(:first-of-type) {
  margin-left: 10px;
}
.relatedArea .bxSliderArea .perPage li img {
  vertical-align: middle;
}
@media (min-width: 0px) {
  .relatedArea .bxSliderArea .perPage li img {
    width: 210px;
  }
}
@media (min-width: 1100px) {
  .relatedArea .bxSliderArea .perPage li img {
    width: 240px;
  }
}

.smallestTag {
  text-align: center;
  padding: 1px 3px;
  font-size: 13px;
  color: #fff;
  margin-left: 5px;
}
.smallestTag.hot {
  background: #ff7066;
}

.popup {
  position: relative;
  text-align: left;
}
.popup .popup__box {
  position: absolute;
  left: 0;
  bottom: 15px;
}
.popup .popup__box > div {
  padding: 15px 20px 20px 20px;
}
.popup .fund_how {
  width: 274px;
  height: 178px;
  left: -125px;
  background: url("../../../../bank/images/esunbank/wealth/pop_dialog_fundSearch.png");
}
.popup .promotion {
  width: 175px;
  height: 150px;
  left: -61px;
  background: url("../../../../bank/images/esunbank/wealth/pop_dialog_promo.png");
}
.popup .promotion .green {
  position: absolute;
  bottom: 30px;
  right: 20px;
}

.stepsPict {
  *zoom: 1;
  margin: 0 auto;
  width: 815px;
  text-align: center;
}
.stepsPict:before, .stepsPict:after {
  content: " ";
  display: table;
}
.stepsPict:after {
  clear: both;
}

.stepsPict__txt {
  color: #23AAEE;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  margin-top: 20px;
}

.Page404 {
  background: url("../../../../bank/images/esunbank/public/404Bg.png") no-repeat right top;
  padding-left: 30px;
  min-height: 450px;
  margin-top: 60px;
}
.Page404 h1 {
  font-size: 32px;
  color: #009d99;
  font-weight: bold;
  margin-bottom: 35px;
  padding-top: 80px;
}
.Page404 p {
  margin-bottom: 30px;
  line-height: 22px;
}
.Page404 .searchBar {
  margin-bottom: 30px;
  position: relative;
}
.Page404 .searchBar input[type=image] {
  position: absolute;
  left: 200px;
  top: 6px;
  border-left: 2px solid #ddd;
  padding-left: 6px;
  padding: 3px 0 2px 5px;
}
.Page404 .searchBar input[type="text"] {
  width: 190px;
  padding: 0 35px 0 5px;
}

.content_box {
  overflow: hidden;
  display: inline-block;
  background: #f2f2f2;
  margin-bottom: 10px;
  vertical-align: top;
}
@media (min-width: 0px) {
  .content_box {
    width: 245px;
  }
}
@media (min-width: 1100px) {
  .content_box {
    width: 275px;
  }
}

.item {
  background: #f2f2f2;
  padding-bottom: 25px;
}
@media (min-width: 0px) {
  .item {
    width: 245px;
  }
}
@media (min-width: 1100px) {
  .item {
    width: 275px;
  }
}
.item img {
  width: 100%;
}
.item > div {
  padding: 10px 15px 0;
  position: relative;
}
.item > div:before {
  content: "";
  background: url("../../../../bank/images/esunbank/enterprise/ep_story_triangel.png");
  width: 18px;
  height: 11px;
  position: absolute;
  top: -14px;
}
.item > div h3 {
  color: #009d99;
  margin-bottom: 10px;
}
.item > div h3 a {
  color: #009d99;
}
.item > div .more {
  float: right;
  background: url("../../../../bank/images/esunbank/public/arrowRight.png") no-repeat right 6px;
  padding-right: 12px;
  color: #009d99;
}
